﻿body {
	background-image: url(logo/nav-bg.png);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.Stil1 {color: #e3c9c8}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #719abc;
}
a:link {
	color: #e3c9c8;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #e3c9c8;
}
a:hover {
	text-decoration: none;
	color: #ffffff;
}
a:active {
	text-decoration: none;
	color: #e3c9c8;
}